.todo-list-item-label {
  margin-left: 1.25rem;
  line-height: 35px;
  cursor: pointer;
  user-select: none;
}

.todo-list-item.done .todo-list-item-label.done {
  text-decoration: line-through;
}

.todo-list-item.important .todo-list-item-label.important {
  font-weight: bold;
  color: steelblue;
}

.todo-list-item {
  display: flex;
  align-items: center;
  cursor: pointer;
}

.button-area {
  margin-left: auto;
}

.button-margin {
  margin-right: 5px;
}

.done {
  text-decoration: line-through;
}

.important {
  font-weight: bold;
  color: steelblue;
}

.another {
  background-color: red;
}